}
td,yy       {
	font-size: 9pt;
	word-spacing: normal;
	line-height: 150%;
	color: #666666;


.mystyles {
}
A:link       {
	text-decoration: none;
	font-size: 9pt;
	word-spacing: normal;
	color: 0B6298;
}
A:visited    {
	text-decoration: none;
	font-size: 9pt;
	color: 0B6298;
}
A:hover    { color: #999999; text-decoration: underline; font-size: 9pt }

.mystyle {
}
.mystyle:link {
	COLOR: #990066;	
}
.mystyle:visited {
	color: #990066;

}
.mystyle:hover {
	COLOR: #666666;
}
.1 {
	font-size: 11pt;
	color: #000000;
	font-weight: bold;


}
